<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_w="640" screen_h="448">

	<SCRIPT id="main" src="./bc_top" type="binary/small"/>
	<SCRIPT id="fade" src="./parts/com_fade" type="binary/small"/>
	<SCRIPT id="bg" src="./parts/com_back" type="binary/small"/>
	<SCRIPT id="pic" src="./parts/com_pic" type="binary/small"/>
	<SCRIPT id="button" src="./parts/com_btn" type="binary/small"/>
	<SCRIPT id="msgbox" src="./parts/com_msgb" type="binary/small"/>
	<SCRIPT id="editbox" src="./parts/com_edtb" type="binary/small"/>
	<SCRIPT id="lbox" src="./parts/com_lbox" type="binary/small"/>

	<LINK id="bg" href="./bc_bgw.xml" />

	<URL id="hchannel">../huch.xml</URL>
	<URL id="hchannelBg">../bg.xml</URL>

	<USERENTRY>0</USERENTRY>
	<DOWNLOAD>0</DOWNLOAD>

	<BGMPLAY>0</BGMPLAY>

	<BGM id="bgm_00" bd="sound/HuCH_bom_bgm.bde" hd="sound/HuCH_bom_bgm.hde" sq="sound/HuCH_bom_bgm.sqe" />
	<SE id="se_00" bd="sound/HuCH_bom_se.bde" hd="sound/HuCH_bom_se.hde" />

	<TEXTAREA id="topnews">
		<LINE>We implemented a version-up "version of Bomberman Online" Pre-Release on Friday, February 6.</LINE>
		<LINE>· For the service version "Bomberman Online" Pre-Release, AM9: February 16, 2004 will end Womochimashite 00.</LINE>
	</TEXTAREA>

	<TEXTAREA id="server">
		<LINE>Stopped</LINE>
		<LINE>Stopped</LINE>
		<LINE>Stopped</LINE>
	</TEXTAREA>

	<TEXTAREA id="detail1">
		<LINE>The numerous fans of a simple game</LINE>
		<LINE>Continues to attract, is that Bomberman</LINE>
		<LINE>Become network play finally appeared.</LINE>
		<LINE>"Bomberman Online" traditional</LINE>
		<LINE>Corresponding to the network multiplayer battle against</LINE>
		<LINE>It is a game in which the.</LINE>
	</TEXTAREA>

	<TEXTAREA id="detail2">
		<LINE>If I'm the player that is connected to the network</LINE>
		<LINE>So you can battle with anyone, any time I cooked</LINE>
		<LINE>'s Hot players and the battle unfolds</LINE>
		<LINE>I can be Ru!</LINE>
		<LINE>This time is also up to eight players yet</LINE>
		<LINE>Battle at the same time it's possible!</LINE>
		<LINE>Of course, network-enabled communicator</LINE>
		<LINE>Support batch application features.</LINE>
	</TEXTAREA>

	<TEXTAREA id="detail3">
		<LINE>In the character customization</LINE>
		<LINE>Head, hands, etc., but from Bomberman</LINE>
		<LINE>My favorite color for each part of the body</LINE>
		<LINE>It's possible that I set.</LINE>
		<LINE>To the net a lot of players</LINE>
		<LINE>But are, your own original</LINE>
		<LINE>I would've made the Bomberman!</LINE>
	</TEXTAREA>

	<TEXTAREA id="detail4">
		<LINE>From Bonn miso win in the balloon</LINE>
		<LINE>Situations such as  Get item "Resurrection</LINE>
		<LINE>I registered in advance and keep the lines were combined,</LINE>
		<LINE>According to their own situation in the battle</LINE>
		<LINE>Bomberman is a blow-out lines</LINE>
		<LINE>I'll talk to me.</LINE>
		<LINE>When we won the furnace cool texture in lines!</LINE>
	</TEXTAREA>

	<TEXTAREA id="sapport">
		<LINE>Support game "Bomberman Online" dedicated "PlayStation BB" is</LINE>
		<LINE>BOMBERMAN WEB support after startup (Game, from title screen</LINE>
		<LINE>Selection), but become a general office support BOMBERMAN WEB,</LINE>
		<LINE>Regarding the other query available at the following e-mail address</LINE>
		<LINE>Will.</LINE>
		<LINE></LINE>
		<LINE>　Private addresses "Bomberman Online" dedicated support "PlayStation BB"</LINE>
		<LINE>　　　　　　　　ps2-support@bomberman-online.com</LINE>
	</TEXTAREA>

	<TEXTAREA id="news">
		<LINE>【 2.10】</LINE>
		<LINE>Announcement upgraded version "Bomberman Online" Pre-Release</LINE>
		<LINE>　Version upgrade "version of Bomberman Online" Pre-Release on Friday, February 06,</LINE>
		<LINE>　We conducted a flop.</LINE>
		<LINE></LINE>
		<LINE>　The major changes</LINE>
		<LINE></LINE>
		<LINE>　Mitigation and fall line</LINE>
		<LINE>　- Add an icon you know the status line: When your line status is deteriorating, the gain</LINE>
		<LINE>　　Bomberman is an icon in the upper left corner of the screen in a hurry ー system to be displayed</LINE>
		<LINE>　　Rang.</LINE>
		<LINE>　Feega-ID and password are now read</LINE>
		<LINE>　· Various bug fixes</LINE>
		<LINE></LINE>
		<LINE>　Thank you "Bomberman Online" to continue.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>【 2. 5】</LINE>
		<LINE> Notice of termination of service version "Bomberman Online" Pre-Release</LINE>
		<LINE>　For the service version "Bomberman Online" Pre-Release,</LINE>
		<LINE>　Will end Womochimashite 00: AM9 February 16, 2004.</LINE>
		<LINE>　Regarding everyone join us services pre-release version of the special patronage of</LINE>
		<LINE>　Thank you for.</LINE>
		<LINE>　That we give me your valuable opinions about this service also</LINE>
		<LINE>　I would like to thank thick.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>【 1.26】</LINE>
		<LINE>Version "Bomberman Online" Pre-Release</LINE>
		<LINE>　　　　　　　　　　　　　　　　　　Notice of extension of the service period</LINE>
		<LINE>　Version of the service period "Bomberman Online" is the popular pre-release</LINE>
		<LINE>　I was going to extend more.</LINE>
		<LINE>　For the end date will be reported again later.</LINE>
		<LINE>　Thank you "Bomberman Online" to continue.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>【 1.19】</LINE>
		<LINE>Announcement of "Bomberman Online" event</LINE>
		<LINE>　Online event has started from January 19.</LINE>
		<LINE>　Since we are recruiting participants, I for details</LINE>
		<LINE>　Special events please visit our website.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>【12.26】</LINE>
		<LINE>Exit and Service version "Bomberman Online" Pre-Release</LINE>
		<LINE>Announcement of events</LINE>
		<LINE>　Is the version currently in service "Bomberman Online" Pre-Release</LINE>
		<LINE>　It is scheduled to be completed January 26, 2004 9:00 Womochimashite.</LINE>
		<LINE>　(If the extension of time will be reported in this channel again by convenience)</LINE>
		<LINE>　Online event will be held from January 19 to give thanks for the participants.</LINE>
		<LINE>　Please visit the special events scheduled for release on January 19 for more information.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>【12. 4】</LINE>
		<LINE>Relieve Service version "Bomberman Online" Pre-Release</LINE>
		<LINE>　Limited Edition in service "Bomberman Online" pre-release, the number of people at the moment</LINE>
		<LINE>　Was made to move to public service without restriction.</LINE>
		<LINE>　Users of participants would like, "HUDSON CHANNEL in the" PlayStation BB "</LINE>
		<LINE>　Bomberman Online registration available at the official page "" from ".</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>【11.30】</LINE>
		<LINE>Information about the version of the start of "Bomberman Online" Pre-Release</LINE>
		<LINE>　Information regarding the start version "Bomberman Online" pre-release, all</LINE>
		<LINE>　I was allowed to send by e-mail to registered users of Te.</LINE>
		<LINE>　And you registered your pre-release version, with, state ID and password yet</LINE>
		<LINE>　E-mail our users have not received, contact the following addressed to support us I'm trouble</LINE>
		<LINE>　As you can wishes.</LINE>
		<LINE></LINE>
		<LINE>　Bomberman Online Support contact:</LINE>
		<LINE>　　　　　　　ps2-support@bomberman-online.com</LINE>
		<LINE>　Support response time:</LINE>
		<LINE>　　　　　　　 Monday to Friday 10:00～18:00</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>【11.19】</LINE>
		<LINE>　Thank you for waiting hard! Version of the "Bomberman Online" Pre-Release</LINE>
		<LINE>　Launch was decided on November 26!</LINE>
		<LINE>　From this version, for user authentication corresponding to feega,</LINE>
		<LINE>　Is required in addition to feega-ID and Password Game-ID.</LINE>
		<LINE>　If you do not have yet feega-ID users participate in our pre-release, pre-</LINE>
		<LINE>　wishes to finish the admission procedure feega.</LINE>
		<LINE>　(Membership is free feega)</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>【9.26】</LINE>
		<LINE>　 I is pre-release which was scheduled to begin in September, while afraid indeed,</LINE>
		<LINE>　　Order to provide a more comfortable gaming environment to everyone in the user,</LINE>
		<LINE>　　I was going to let me be postponed to the end of 2003.</LINE>
		<LINE>　　With regard to the start date, the "PlayStation BB" The game channel again</LINE>
		<LINE>　　By e-mail and we will report "HUDSON CHANNEL".</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>【8.25】</LINE>
		<LINE>　Start date, while pre-release afraid indeed, had been scheduled for the end of August,</LINE>
		<LINE>　　Was postponed due to circumstances.</LINE>
		<LINE>　　With regard to the start date, the "PlayStation BB" The game channel again</LINE>
		<LINE>　　By e-mail and we will report "HUDSON CHANNEL".</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>【8.11】</LINE>
		<LINE>　Thank you for your submissions, a lot of pre-release user recruitment.</LINE>
		<LINE>　　We start the delivery is scheduled for the end of August now.</LINE>
		<LINE>　　Please wait until the start.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>【7.28】</LINE>
		<LINE>　Registration of pre-release "Bomberman Online" July 28</LINE>
		<LINE>　　I was allowed to end.</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>【7.14】</LINE>
		<LINE>　Pre-release users "Bomberman Online" July 14</LINE>
		<LINE>　　Began recruiting participants!</LINE>
		<LINE></LINE>
		<LINE>--------------------------------------------------------------------------------------------------</LINE>
		<LINE>【6.27】</LINE>
		<LINE>　Pre-release users "Bomberman Online" July 14</LINE>
		<LINE>　　Call for Participation is scheduled to begin</LINE>
		<LINE>　"Bomberman Online" dedicated "PlayStation BB" on June 27</LINE>
		<LINE>　　Public official site</LINE>
		<LINE></LINE>
	</TEXTAREA>

</RESOURCE>
